
Redmine - Feature #22789

issue status changed with note when I changed the issue status in issue list

2016-05-11 05:53 - Steven Wong

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

for example,

when I changed issue status from new to resolved, I want to add some notes. there's some method to do it.

1. I open the issue in details page, clikc [edit] and modify the status and notes, then submit.

2. in issue list, I right click and select the status to resolved, but it can not add notes just changed the status.

in the second method, can redmine give dialogbox to add some notes? Thanks.

History

#1 - 2016-05-11 09:05 - Wim DePreter

Steven Wong wrote:

2. in issue list, I right click and select the status to resolved, but it can not add notes just changed the status.

 If you choose "edit" in the issue list (= bulk edit selected issues), then you can change status and add notes (for all the selected issues)

#2 - 2016-05-11 09:11 - Steven Wong

I think I missed something.

Thanks so much.

#3 - 2016-06-13 17:30 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid
